
/* Touch friendly size of buttons */
.tws-article .quantity  button {
  width: 43px;
  height: 43px;
}

.tws-article .quantity input {
  height: 43px;
  text-align: right;
  text-align: center;
}

.tws-article .quantity input[type=number]::-webkit-outer-spin-button,
.tws-article .quantity input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.tws-article .quantity input[type=number] {
  -moz-appearance:textfield;
}

/* No feedback icon is displayed, so the extra padding is not needed for .has-feedback */
.tws-article .has-feedback select.form-control {
  padding-right: 12px;
}
